Subject: [os2genau_digest] No. 281
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 25 Feb 2002 01:00:00 +1100 (EDT)

Date:- 25 February 2002

1================================================

From: "Daryl Pilkington" <u3232athome.dialix dot com>
Date: Sun, 24 Feb 2002 14:24:57 +1100 (EDT)
Subject: [os2genau] UDF driver

Hi,
I've just installed:
UDF File System Driver Version 1.1.3

But when I try to format a CD-RW I get:

[<Ref006>-C:\]format t: /fs:udf /l
WARNING: Formatting will erase ALL data on this disk.
Continue (Yes or No)? Y
Release Devices failed.
Drive busy      Virt. Device #:   1

Format failed.
Unknown error value: 0x00000057

I've got a SCSI CD-RW Yamaha CDW4260 1.0q firmware.
The UDF docs don't mention SCSI support, only IDE.
I had to manually install each of the support files as the install
program didn't like my:
lang=en_au
Language setting.

Does the driver support SCSI CD-RWs?
Any ideas?

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          ICQ: 91914134
          Mob: 0425-251-300

2==============================================

From: "List Admin" <newsatos2site dot com>
Date: Sun, 24 Feb 2002 20:30:00 +1100 (EDT)
Subject: [os2genau] Reminder - Melbourne OS/2 SIG Meeting

We would like to remind you of this upcoming event.

Melbourne OS/2 SIG Meeting 

Date:   Tuesday, February 26, 2002
Time:  6:30PM - 9:30PM
Place:  Melbourne PC Group
           Victoria, Australia.

The Monthly Meeting of Melbourne OS/2 SIG 
Normally held the fourth Tuesday of each month.
"Calendar" of events can be found via the list page.